Super mutant won't equip weapon using AWOP

General help and troubleshooting.
Post Reply
babouchcka
Posts: 1
Joined: Wed Sep 19, 2018 7:12 pm

Super mutant won't equip weapon using AWOP

Post by babouchcka » Tue Oct 22, 2019 1:08 pm

Hey guys, first I wanted to thank you for your great work for TTW you made a dream come true with this project :D

I have very common problem in my game super mutants won't use .32 rifles and assault rifles but I haven't installed Project Nevada I noticed this issue after installing AWOP for FO3 and FNV with the patch on the nexus, I tried to fix it with FNVedit but I really don' understand how to do it, if you find the time to help me that would be very appreciated.

Thanks again, have a nice day :D

User avatar
jlf65
Posts: 1154
Joined: Wed Aug 10, 2016 9:10 pm

Re: Super mutant won't equip weapon using AWOP

Post by jlf65 » Wed Oct 23, 2019 12:52 pm

The two things that cause that that I'm aware of are: one, missing the right ammo in the npc inventory; for example, having a .32 rifle, but having 10mm ammo. And two, not having animations for the weapon; this one tends to be from adding custom weapons to the list of usable guns, or installing a custom animation mod that neglects animations for super mutants.

TTW usually puts special new form lists into the form lists of weapons for bad guys. Usually something like weapon with ammo. That form list has the weapon and proper ammo in the same list, so the baddy always has the proper ammo for the gun they are using, and I've seen no problems with this in TTW. You might check in xEdit that nothing is changing the first form list to override TTWs lists.

The animation issue is usually due to another mod, like Solid, or certain weapon overhauls. You need to list the mods you're using to get any feedback on this aspect.

User avatar
Aeternus_Malus
Posts: 39
Joined: Thu Nov 15, 2018 1:19 pm
Location: Vault 0

Re: Super mutant won't equip weapon using AWOP

Post by Aeternus_Malus » Thu Oct 24, 2019 12:15 pm

You need to read the description of the patch. You need both files of the patch else it won't work.
Installation:

If you are just using AWOP for New Vegas you need only the New Vegas patch.

If you are using both AWOP for New Vegas and TTW AWOP for Fallout 3 you need both patches.
https://www.nexusmods.com/newvegas/mods/66268

Post Reply